<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_fn_mentor', language 'es', version '2.7'.
 *
 * @package     block_fn_mentor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_a_note'] = 'Añadir una nota';
$string['add_all'] = 'Agregar todos';
$string['add_button'] = 'Agregar';
$string['all_courses'] = 'Todos los cursos';
$string['all_mentors'] = 'Todos los mentores';
$string['all_students'] = 'Todos los estudiantes';
$string['allcourses'] = 'Todos los cursos';
$string['allownotes'] = 'Permitir a los mentores ver notas';
$string['appended_message'] = 'Mensaje adjunto';
$string['apply_to'] = 'Aplicar a';
$string['assign_mentor'] = 'Gestionar mentores';
$string['automatedmessage'] = 'Este es un mensaje automático de {$a}. Por favor, no responda al mensaje';
$string['blockname'] = 'Nombre del Bloque';
$string['breadcrumb:activitiescompleted'] = 'Actividades completadas';
$string['breadcrumb:activitiesincompleted'] = 'Actividades no completadas';
$string['breadcrumb:notattempted'] = 'Sin intentos realizados';
$string['breadcrumb:waitingforgrade'] = 'Esperando calificación';
$string['clickhere'] = '{$a}';
$string['completed'] = 'Finalizado';
$string['completed2'] = 'Finalizado - superado';
$string['confirmsend'] = 'Se dispone a enviar notificaciones.<br>¿Desea continuar?';
$string['continue'] = 'Continuar';
$string['course'] = 'Curso';
$string['courses'] = 'Cursos';
$string['create_new_rule'] = 'Crear nueva regla';
$string['currentgrade'] = 'Calificación actual';
$string['delete'] = 'Borrar';
$string['draft'] = 'Borrador';
$string['email'] = 'Email';
$string['emailerror'] = '..........Email[ERROR]';
$string['emailsent'] = '..........Email[ENVIADO]';
$string['finisher'] = 'FINALIZADO';
$string['fn_mentor:addinstance'] = 'Agregar un bloque NED Mentor Manager';
$string['fn_mentor:assignmentor'] = 'Asignar mentor';
$string['fn_mentor:createnotificationrule'] = 'Crear regla de notificación';
$string['fn_mentor:myaddinstance'] = 'Agregar un bloque NED Mentor Manager a mi "Área Personal"';
$string['fn_mentor:viewactivitylist'] = 'Ver lista de actividades';
$string['fn_mentor:viewcoursenotes'] = 'Ver notas de curso';
$string['g2'] = 'Calificaciones de Curso';
$string['g2_message'] = '{$a->firstname} tiene una calificación media de curso de {$a->g2}.';
$string['g4'] = 'Calificación de curso por debajo de {$a}%';
$string['g4_message'] = '{$a->firstname} tiene una calificación media de curso de {$a->g4}%.';
$string['g6'] = 'Calificación de curso por encima de {$a}%';
$string['g6_message'] = '{$a->firstname} tiene una calificación media de curso de {$a->g6}%.';
$string['gradeall'] = 'Calificación de todas las actividades intentadas y/o disponibles';
$string['how_often'] = 'Con qué periodicidad';
$string['howoften'] = 'Con qué periodicidad enviar';
$string['incompleted'] = 'Incompleto';
$string['incompleted2'] = 'Finalizado - no superado';
$string['info_about_selected_people'] = 'Información sobre las personas seleccionadas';
$string['linktomentorpage'] = 'Enlace al informe online: <a href="{$a}">{$a}</a>';
$string['manage_mentor_role'] = 'Gestionar roles de mentor';
$string['manage_mentors'] = 'Gestionar mentores';
$string['manage_notification'] = 'Gestionar notificaciones';
$string['maxnumberofmentees'] = 'Máximo número de mentorizados';
$string['mentee'] = 'Mentorizado';
$string['mentees'] = 'Mentorizados';
$string['mentor'] = 'Mentor';
$string['mentor_role_system'] = 'Rol de Mentor - Sistema';
$string['mentor_role_user'] = 'Rol de Mentor - Usuario';
$string['mentoremail'] = 'Mentor (email)';
$string['mentornotificationtype'] = 'Mentor ({$a})';
$string['mentors'] = 'Mentores';
$string['mentors_without_mentee'] = 'Mentores sin Mentorizados';
$string['mentorsms'] = 'Mentor (SMS)';
$string['message_header'] = 'Informe de progreso de <strong>{$a->sitename}</strong> <br />
Estudiante: <strong>{$a->studentname}</strong> <br /><br /><hr />';
$string['messagesprocessing'] = 'Los mensaje se están procesando.<br>Por favor, espere la confirmación.';
$string['n1'] = 'No conectado desde hace {$a} días';
$string['n1_message'] = '{$a->firstname} no se ha conectado desde hacer {$a->n1} días.';
$string['n2'] = 'Sin actividad durante {$a} días';
$string['n2_message'] = '{$a->firstname} no ha completado ninguna actividad en los últimos {$a->n2} días.';
$string['no_activities'] = 'No hay actividades en este curso.';
$string['not_found'] = 'Registro no encontrado';
$string['notattempted'] = 'No se ha realizado ningún intento.';
$string['notenrolledanycourse'] = 'Este estudiante no está matriculado en ningún curso.';
$string['notes'] = 'Notas';
$string['notification'] = 'Notificación';
$string['notification_rules'] = 'Reglas de notificación';
$string['numofcomplete'] = 'Número de actividades finalizadas';
$string['open'] = 'Abierto';
$string['open_progress_reports'] = 'Abrir informes de progreso';
$string['page_title_assign_mentor'] = 'Asignar Mentores a Estudiantes';
$string['pagelayout'] = 'Presentación de página';
$string['period'] = 'Cada<br>{$a} días';
$string['permission_error'] = 'Error de Permisos';
$string['pluginname'] = 'NED Mentor Manager';
$string['profile'] = 'Perfil';
$string['progressreportfrom'] = 'Mensaje de {$a}';
$string['remove_all'] = 'Eliminar todos';
$string['remove_button'] = 'Eliminar';
$string['rule'] = 'Regla';
$string['rule_name'] = 'Nombre de regla';
$string['run_now'] = 'Ejecutar ahora';
$string['search'] = 'Buscar';
$string['select_student'] = 'Seleccionar estudiante';
$string['show_all'] = 'Mostrar todos los Mentores y Mentorizados';
$string['show_all_notes'] = 'Mostrar todas las notas';
$string['show_mentor_sort'] = 'Mostrar menú de ordenar por mentor/mentorizado';
$string['sms'] = 'SMS';
$string['smserror'] = '..........SMS[ERROR]';
$string['smssent'] = '..........SMS[ENVIADO]';
$string['sortby'] = 'Ordenar por';
$string['student'] = 'Estudiante';
$string['studentemail'] = 'Estudiante (Email)';
$string['studentnotificationtype'] = 'Estudiante ({$a})';
$string['studentrole'] = 'Rol de Estudiante';
$string['students'] = 'Estudiante';
$string['students_without_mentor'] = 'Estudiantes sin mentor';
$string['studentsms'] = 'Estudiante (SMS)';
$string['submitted_activities'] = 'Actividades enviadas';
$string['successful'] = 'Superado con éxito';
$string['teacher'] = 'Profesor';
$string['teacheremail'] = 'Profesor (Email)';
$string['teachernotificationtype'] = 'Profesor ({$a})';
$string['teacherrole'] = 'Rol de Profesor';
$string['teachersms'] = 'Profesor (SMS)';
$string['title:completed'] = 'Finalizado';
$string['title:incompleted'] = 'No Finalizado';
$string['title:notattempted'] = 'No realizado ningún intento';
$string['title:waitingforgrade'] = 'Esperando calificación';
$string['waitingforgrade'] = 'Esperando calificación';
$string['when_to_send'] = 'Cuándo enviar';
$string['whentosend'] = 'Cuándo enviar';
$string['who_to_send'] = 'A quién enviar';
$string['whotosend'] = 'A quién enviar';
$string['wordformentee'] = 'Palabra para Mentorizado';
$string['wordformentees'] = 'Palabra para Mentorizados';
$string['wordformentor'] = 'Palabra para Mentor';
$string['wordformentors'] = 'Palabra para Mentores';
