<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_evolved', language 'es', version '2.7'.
 *
 * @package     theme_evolved
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allclasses'] = 'Todas las Clases';
$string['allcourses'] = 'Todos los Cursos';
$string['allmodules'] = 'Todos los Módulos';
$string['allunits'] = 'Todas las Unidades';
$string['alwaysdisplay'] = 'Mostrar Siempre';
$string['backgroundcover'] = 'Fondo de página a pantalla completa';
$string['backgroundcover_desc'] = 'Utilice este ajuste para poner la imagen a pantalla completa. Mejor si se utiliza la imagen fija también activada.';
$string['backgroundfixed'] = 'Fondo fijo';
$string['backgroundfixed_desc'] = 'Utilice este ajuste para dejar fija la imagen de fondo a la página';
$string['backgroundimage'] = 'Imagen de fondo';
$string['backgroundimage_desc'] = 'La imagen para mostrar como fondo para este sitio.';
$string['backgroundposition'] = 'Posición del fondo';
$string['backgroundposition_desc'] = 'La posición de la imagen de fondo.';
$string['backgroundpositioncenterbottom'] = 'Centro Inferior';
$string['backgroundpositioncentercenter'] = 'Centro centro';
$string['backgroundpositioncentertop'] = 'Centro superior';
$string['backgroundpositionleftbottom'] = 'Izquierda inferior';
$string['backgroundpositionleftcenter'] = 'Izquierda centro';
$string['backgroundpositionlefttop'] = 'Izquierda superior';
$string['backgroundpositionrightbottom'] = 'Derecha inferior';
$string['backgroundpositionrightcenter'] = 'Derecha centro';
$string['backgroundpositionrighttop'] = 'Derecha superior';
$string['backgroundrepeat'] = 'Repetir fondo';
$string['backgroundrepeat_desc'] = 'Define el modo en que se va a repetir la imagen de fondo.';
$string['backgroundrepeatnorepeat'] = 'No repetir';
$string['backgroundrepeatrepeat'] = 'Repetir';
$string['backgroundrepeatrepeatx'] = 'Repetir horizontalmente';
$string['backgroundrepeatrepeaty'] = 'Repetir verticalmente';
$string['bodybackground'] = 'Color de fondo';
$string['bodybackground_desc'] = 'El color principal para usar para el fondo.';
$string['choosereadme'] = '<p>evolve-D es un tema bonito, con estilo e inteligente diseñado para construir y mejorar el núcleo del tema More. La Escuela Pública de Dearborn es una escuela del distrito K-12 en Dearborn, Michigan. </p>
<p>El tema base es More y hemos tomado prestadas características de de los temas Aardvark y Essential para añadir estilo y funcionalidad. Gracias especiales a Shaun Daubney y Julian Ridden por su trabajo el cual ha sido copiado aquí con sincera admiración por su increible trabajo.</p>';
$string['configtitle'] = 'evolved';
$string['contentbackground'] = 'Color de fondo del contenido principal';
$string['contentbackground_desc'] = 'El color de fondo del contenido principal del sitio, deja vacío para ninguno.';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'CUalquier regla CSS que añada en esta área de texto se reflejará en cada página, para una personalización de este tema más sencilla.';
$string['custommenudesc'] = 'La configuración de aquí le permite añadir nuevas funcionalidades dinámicas a menupersonalizado (también llamado Menú desplegable)';
$string['custommenuheading'] = 'Menú Personalizado';
$string['custommenuheadingsub'] = 'Añadir funcionalidades adicionales a su menupersonalizado';
$string['displayafterlogin'] = 'Mostrar solo después de iniciar sesión';
$string['displaybeforelogin'] = 'Mostrar solo antes de iniciar sesión';
$string['displaymycourses'] = 'Mostrar cursos matriculados';
$string['displaymycoursesdesc'] = 'Mostrar cursos matriculados por usuarios en el Menú Personalizado';
$string['displaymydashboard'] = 'Mostrar el Tablero';
$string['displaymydashboarddesc'] = 'Mostrar el tablero de enlaces de usuario en el Menú Personalizado';
$string['dontdisplay'] = 'No mostrar nunca';
$string['fontselect'] = 'Selector de fuente';
$string['fontselectdesc'] = 'Elija de la lista de combinaciones de fuentes disponibles. Puede elegir aquí deshabilitar Google fonts si fuera necesario.';
$string['footnote'] = 'Nota a pie de página';
$string['footnotedesc'] = 'Lo que añada a esta área de texto se mostrará en el pié en todo su sitio Moodle.';
$string['fpbkg'] = 'Imagen de fondo de página de portada';
$string['fpoff'] = 'Desactivar página de portada personalizada';
$string['fpon'] = 'Activar página de portada personalizada';
$string['fptext'] = 'Caja de texto de la página de portada';
$string['fptextdesc'] = 'Lo que añada a este área de texto se mostrará en la página de inicio personalizada debajo de los iconos principales de navegación.';
$string['frontpageheading'] = 'Opciones de la página de portada';
$string['geneicsettings'] = 'Opciones generales';
$string['generalalert'] = 'Aviso general';
$string['generalalertdesc'] = 'Esto mostrará un aviso en su página de portada para advertir a los usuarios de un evento/situación particular.';
$string['invert'] = 'Invertir barra de navegación';
$string['invertdesc'] = 'Intercambia texto y fondo para la barra de navegación en la parte superior de la página entre blanco y negro.';
$string['linkcolor'] = 'Color del enlace';
$string['linkcolor_desc'] = 'El color de los enlaces';
$string['logo'] = 'Logo';
$string['marketboxcolor'] = 'Color de fondo de la Caja de Marketing';
$string['marketboxcolor_desc'] = 'El color de fondo para la caja de marketing.';
$string['marketing1'] = 'Anuncio de Marketing Uno';
$string['marketing2'] = 'Anuncio de Marketing Dos';
$string['marketing3'] = 'Anuncio de Marketing Tres';
$string['marketingbuttontext'] = 'Enlazar texto';
$string['marketingbuttontextdesc'] = 'Texto para que aparezca en el botón.';
$string['marketingbuttonurl'] = 'Enlace URL';
$string['marketingbuttonurldesc'] = 'URL a la que apuntará el botón.';
$string['marketingcontent'] = 'Contenido';
$string['marketingcontentdesc'] = 'Contenido a mostrar en la caja de marketing. Manténgalo corto y agradable.';
$string['marketingdesc'] = 'Este tema proporciona la opción de habilitar tres anuncios de "marketing" o "ad" justo debajo de la presentación de diapositivas. Esto permite a sus usarios identificar de forma fácil información esencial y proporcionar links directos a la misma.';
$string['marketingheading'] = 'Anuncios de Marketing';
$string['marketingheadingsub'] = 'Tres ubicaciones en la página de portada para añadir información y enlaces';
$string['marketingheight'] = 'Alto de imágenes de marketing';
$string['marketingheightdesc'] = 'Si desea mostrar imágenes en las cajas de Marketing puede indicar aquí su altura.';
$string['marketingicon'] = 'Icono';
$string['marketingicondesc'] = 'Nombre del icono que desea utilizar. La lista está <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">aquí</a>. Simplemente introduzca lo que va después de "fa-", e.j. "star".';
$string['marketingimage'] = 'Imagen';
$string['marketingimagedesc'] = 'Esto proporciona la opción de mostrar una imagen encima del texto en el anuncio de marketing';
$string['marketinginfodesc'] = 'Introduzca el ajuste para su anuncio de marketing.';
$string['marketingtitle'] = 'Título';
$string['marketingtitledesc'] = 'Título a mostrar en este anucio de marketing.';
$string['marketingurltarget'] = 'Enlace a destino';
$string['marketingurltargetdesc'] = 'Eliga como debería abrirse el enlace';
$string['marketingurltargetnew'] = 'Nueva página';
$string['marketingurltargetparent'] = 'Marco padre';
$string['marketingurltargetself'] = 'Página actual';
$string['myclasses'] = 'Mis clases';
$string['mycourses'] = 'Mis cursos';
$string['mycoursesinfo'] = 'Lista de cursos matriculados de forma dinámica';
$string['mycoursesinfodesc'] = 'Mostrar una lista dinámica de cursos matriculados al usuario';
$string['mycoursetitle'] = 'Terminología';
$string['mycoursetitledesc'] = 'Cambiar la terminología para el enlace a "Mis cursos" en el menú desplegable';
$string['mydashboard'] = 'Mi panel';
$string['mydashboardinfo'] = 'Panel de usuario personalizado';
$string['mydashboardinfodesc'] = 'Muestra una lista de funciones comunes usadas por usuarios.';
$string['mymodules'] = 'Mis módulos';
$string['myunits'] = 'Mis unidades';
$string['noenrolments'] = 'No tiene ninguna matrícula actualmente';
$string['pluginname'] = 'evolve-D';
$string['region-side-post'] = 'Derecha';
$string['region-side-pre'] = 'izquierda';
$string['secondarybackground'] = 'Color de fondo secundario';
$string['secondarybackground_desc'] = 'El color de fondo de cualquier contenido secundario, por ejemplo bloques.';
$string['snowalert'] = 'Alerta de nieve';
$string['snowalertdesc'] = 'Esto mostrará una alerta en su página delantera para advertir a los usuarios de cierres o información relacionada con inclemencias meteorológicas.';
$string['textcolor'] = 'Color del texto';
$string['textcolor_desc'] = 'El color del texto';
$string['themecolorsettings'] = 'Colores del texto';
$string['togglefp'] = 'Conmutar página delantera';
$string['togglemarketing'] = 'Conmutar visualización de Anuncio de marketing';
$string['togglemarketingdesc'] = 'Elija si desea ocultar o mostrar los tres anuncios de Marketing.';
